@import url('css/reset.css');@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,700,500&subset=latin,cyrillic,latin-ext,cyrillic-ext);html{height:100%}
body{height:100%;font:normal 14px/22px 'Ubuntu', sans-serif;line-height:120%;background:url(img/body-bg.png) repeat;}
p#breadcrumbs, p#breadcrumbs a{color:#777777;padding:0px 10px;margin-bottom:0px;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
p{margin-bottom:10px;}
.archive.category h1 { font-size: 28px; max-width: 100% !important; width: 100%; display: block; padding: 5px; margin: 5px;}
ul#menu-menyu-v-futere li { background-color: rgba(0, 0, 0, 0.12); padding-left: 20px; margin-bottom: 3px; font-size: 12px !important; border-left: 2px rgba(19, 150, 236, 0.48) solid;}
.main-button-my .dashicons-menu,.main-button-my .dashicons-admin-home {width: 50px !important;text-align: center !important;font-size: 20px !important;padding: 0px !important;background-color: #3869b5 !important;}
@media only screen and (max-width: 600px){.main-button-my .dashicons-menu, .main-button-my .dashicons-admin-home{ width: 100% !important;}}
ul.essb_links_list li:before { background-image: none !important;}
ul.essb_links_list li { min-width: 20px !important;}
img{max-width:100%;height:auto;}
.razrab{margin: auto;color: white;text-align: right;width: 100% !important;display: block;}
iframe{max-width:100%;}
.site.site-footer{z-index: 999;position: relative;}
.gray{color:#87909e;}
h2{font-size:22px;font-weight:normal;margin:15px 10px;color:#285497;}
h3,h4,h5,h6{font-size:20px;margin:13px 7px;color:#285497;}
header[role="banner"]{width:100%;}
.zapis-k-vrachu a { line-height: 14px !important; font-size: 13px !important; padding-top: 12px !important; background-color: #31c54a !important; border-top: 10px #275295 solid !important; border-bottom: 10px #244e8d solid !important; padding: 8px 10px 0px 10px !important;}
.zapis-k-vrachu2 {background-color: #4ad56b !important;border: none;margin-top: 10px;}
.block-header{width:1000px;max-width:100%;margin:0px auto;position:relative;}
.logo{text-indent:-9999px;background:url(img/logo.png) no-repeat;display:inline-block;width:320px;max-width:35%;height:100px;position:relative;top:5px;}
#search{display:inline-block;vertical-align:middle;position:absolute;right:10px;width:60%;}
#search form{border:1px solid #e3e3e3;border-radius:3px;width:100%;height:40px;margin:50px 10px 0 0;}
#search form input{border:none;margin-top:8px}
#search form input[type='text']{padding-left:10px;color:#87909e;}
#search form input[type='submit']{position:absolute;right:20px;margin-top:13px;cursor:pointer;background:transparent url("data:image/gif;base64,R0lGODlhCwALAIABAEWquf///yH5BAEAAAEALAAAAAALAAsAAAIYTIBge6z7XjNKzmalpa6zk4Cfg4xQaYIFADs=") no-repeat;}
nav[role="full-horizontal"]{margin-top: 20px;font-size:14.5px;text-transform:uppercase;width:100%;background:#285497;background:-moz-linear-gradient(left, #285497 0%, #368a85 100%);background:-webkit-linear-gradient(left, #285497 0%,#368a85 100%);background:linear-gradient(to right, #285497 0%,#368a85 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#285497', endColorstr='#368a85',GradientType=1);}
.menu{position:relative;}
.menu>li{display:inline-block;list-style:none;float:none !important;margin:0 !important;}
.menu a{text-decoration:none;}
.menu ul a{line-height:170%}
.menu>li>a{display:inline-block;list-style:none;padding:13px 20px;color:#fff;font-weight:bold;font-size:14px;text-transform:uppercase;text-decoration:none;}
.menu>li>.sub-menu{display:none;z-index:9999;}
.menu>li:hover{background:#285497 url(img/menu-bg.jpg) no-repeat}
.menu>li:hover>.sub-menu{display:block;position:absolute;left:0;top:0;margin-top:40px;background:#285497 url(img/menu-bg.jpg) repeat-y;padding:20px 0 20px 20px;}
.menu>li>.sub-menu>li{display:inline-block;vertical-align:top;margin-right:20px;}
.menu>li>.sub-menu>li>a{font-weight:bold;font-size:16px;text-transform:uppercase;color:#fff;}
.menu>li>.sub-menu .sub-menu li a{padding:0 10px 5px;}
.menu>li>.sub-menu .sub-menu li a:hover{background:#4ad56b;}
.menu>li>.sub-menu>li ul a{font-size:14px;text-transform:none;font-weight:normal;color:#fff;}
#right-button a{background:#4ad56b;box-sizing:border-box;position:absolute;top:5px;right:25px;padding:8px 20px 8px;}
#right-button a:hover{background:#50e573;}
#ajaxsearchlite1 .probox .proinput form { margin: 0px; border:none;}
#ajaxsearchlite1 .probox, div[id*="ajaxsearchlite"] .probox { height: 40px !important; }
div[id*="ajaxsearchlite"] .probox .promagnifier { width: 40px !important; height: 40px !important;}
div[id*="ajaxsearchlite"] .probox div.prosettings { width: 40px !important; height: 40px !important; }
#ajaxsearchlite1 .probox .proinput input, div[id*="ajaxsearchlite"] .probox .proinput input { font-size: 16px !important; line-height: 40px !important; height: 40px !important;}
div[id*="ajaxsearchlite"] .probox .proloading, div[id*="ajaxsearchlite"] .probox .proclose { width: 40px !important; height: 40px !important;}
div#search #ajaxsearchlite1 { margin: 45px 10px 0 0; border: 1px solid #d2d2d2 !important; box-shadow: none;}
.site{height:auto;min-height:100%;width:100%;max-width:1100px;background:#fff url(img/top-line.png) repeat-x top;margin:0 auto;}
.site-second{background-image:none;padding-top:10px;}
.site-grey{background-image:none;background-color:#f5f5f5;height:auto;min-height:100px;}
.site-second, .content-second{height:auto;min-height:100px;}
.content{width:100%;min-height:100%;height:auto !important;height:100%;}
.entry-header,.entry-header h1,.entry-header a{text-decoration:none;font:normal 16px Arial, sans-serif;margin:15px 0;}
.entry-header h1 { margin: 10px 0px; padding: 0px; font-size: 35px; width: 100% !important; max-width: 100%;}
.entry-header a:hover{text-decoration:underline;}
.navigation-content{padding:5px 10px 10px;border:1px solid #E0E0E0;}
.primary{width:1000px;margin:0px auto;max-width:100%;}
div#ajaxsearchliteres1 { margin-top: -50px;}
article.entry{width:700px;max-width:74%;float:left;margin-right:1%;padding:10px;}
blockquote,q{margin:15px 10px 10px;padding:10px;max-width:97%;display:block;border-left:4px solid #D9EDF7;font-style:italic;}
strong,b{font-weight:bold;}
article.entry .entry-content{float:left;width:inherit;max-width:100%;line-height:22px;}
article.entry ul{margin:10px 0 10px;}
article.entry .entry-content ul li,
article.entry .entry-content ol li{margin:5px 0;padding-left:10px;list-style-position:inside;display:block;max-width:99%;vertical-align:top;}
article.entry .entry-content ul li:before{background:url(img/ico-sprites.png) -40px 0px no-repeat transparent;width:24px;height:24px;margin-bottom:-10px;display:inline-block;content:'';margin-right:5px}
article.entry .entry-content ol{list-style:none;counter-reset:li;}
article.entry .entry-content ol li:before{background-image:none;padding:2px 8px 3px;background-color:#4AD56B;border-radius:50%;color:#fff;font-weight:700;content:counter(li);counter-increment:li;margin-right:10px;box-shadow:1px 1px 1px #E0E0E0;}
.title-blocks{font-weight:lighter;text-transform:uppercase;font-size:12px;color:#949aa5;background:#fff url(img/title-blocks.png)no-repeat 0 6px;float:left;vertical-align:top;padding:0px 20px 10px 38px;clear:both;position:relative;margin-top:0px;}
.title-blocks a{font-size:12px;color:#949aa5;}
.after{content:'';float:right;height:1px;background:#ebebeb;vertical-align:middle;width:100%;right:0px;margin-top:-19px;z-index:0;display:block;margin-bottom:25px;}
.pop-articles{width:100%}
.pop-article{width:32%;display:inline-block;vertical-align:top;max-width:210px;margin-right:19px;position:relative;height:280px;background:#f5f5f5;}
.pop-article:nth-child(3n+3){margin-right:0;}
.pop-article a{display:block;position:relative;text-decoration:none;text-align:center;}
.pop-article img{width:100%}
.pop-article span{color:#434A6B;display:block;font-size:15px;margin:15px auto;width:80%;}
.pop-article a:hover span{text-decoration:underline;}
.title-span{max-height:90px;overflow:hidden;}
.pop-fotter{position:absolute;bottom:5px;width:100%;height:45px}
.pop-fotter span{display:inline-block;font-size:12px;color:#26416a;width:20px;vertical-align:top;padding-left:20px;background:url(img/ico-sprites.png)no-repeat 0 4px;margin-left:20px;bottom:20px;}
.pop-fotter span.pop-view{background:url(img/ico-sprites.png) no-repeat -20px 4px;margin-left:34px;display:inline-block;}
.pop-article-else{height:auto;background:transparent;display:inline-block;height:140px;width:auto;margin-top:25px;max-height:120px;}
.pop-article-else a{text-decoration:none;text-align:left;}
.pop-article-else img{display:inline-block;margin-right:1%;max-width:42%;vertical-align:top;width:85px;}
.pop-article-else span{display:inline-block;max-width:53%;vertical-align:top;margin:0 auto;max-height:70px;}
.pop-article-else .pop-fotter{padding-right:25px;text-align:right;l;}
.pop-article-else .pop-fotter span{padding-left:20px;bottom:0px;margin-right:7px;}
.pop-cat{position:relative;clear:both;}
.block-human{position:relative;}
.human{background:url("img/human.jpg") 0% 50% no-repeat rgba(0, 0, 0, 0);height:445px;width:670px;margin:0 auto;}
.human-images{height:372px;margin:36px 132px 37px 142px;width:156px;}
.human-inner{float:left;height:445px;width:430px;}
.humanlinks{float:left;padding:60px 0px 0px;width:240px;}
.humanlinks > div{border-left:1px solid #80A8C5;margin-right:6px;padding:6px 10px;}
.humanlinks a{color:#FFFFFF;font-size:18px;text-decoration:none;font-weight:700;}
.humanlinks > div:hover{background-color:#4ad56b;}
.photo-expert{display:block;margin:40px auto 0px;}
.fio-expert{font-weight:700;text-transform:uppercase;font-size:14px;color:#285497;display:inline-block;margin:10px 17%;}
.desk-expert{font-weight:300;font-size:12px;text-align:center;display:inline-block;margin:0 10%;color:#434a6b;}
.link-expert{display:block;width:70%;font-weight:700;font-size:14px;margin:10px auto;padding:6px 20px;text-transform:uppercase;color:#fff;text-decoration:none;background:#4ad56b;}
a#faq-button{text-transform:uppercase;display:block;padding:5px 20px;color:#fff;background:#4ad56b;width:71%;margin:10px auto;font-weight:700;text-decoration:none;position:relative;top:10px;}
a#faq-button:hover{background:#50e573;}
.secondary-pages{height:90px;width:100%;position:relative;border:1px solid #ebebeb;padding:15px 15px 0px;margin-bottom:20px;}
.secondary-pages:hover{border:1px solid #8affa6;box-shadow:0 0 2px #8affa6;}
.secondary-pages a{color:#285497;font-weight:700;text-decoration:none;text-transform:uppercase;display:inline-block;position:absolute;padding-left:90px;left:0px;top:10px;}
.secondary-pages:before{background:transparent url(img/pages.png) no-repeat 0px -5px;display:inline-block;width:80px;height:80px;content:' ';padding-left:80px;}
.secondary-pages:nth-child(2):before{background-position:-80px -10px;}
.secondary-pages:nth-child(3):before{background-position:-160px -10px;}
.secondary-pages:nth-child(4):before{background-position:-240px -10px;}
.secondary-pages span{display:inline-block;font-weight:300;color:#434a6b;font-size:12px;text-transform:none;max-width:190px;}
.single-title{width:100%;position:relative;margin-bottom:20px;padding:0.1%;border:1px solid #E0E0E0;}
.single-title img{display:inline-block;vertical-align:top;}
.single-title img{display:inline-block;vertical-align:top;max-width:63%;}
h1{box-sizing:border-box;width:365px;max-width:36.6%;display:inline-block;vertical-align:top;color:#373737;font-size:200%;padding:20px;line-height:120%;font-family:Verdana;}
.single-title .pop-fotter span.pop-view{background-position:-20px 13px;}
.single-title .pop-fotter span.pop-comm{background-position:0px 12px;}
.single-title .pop-fotter span.pop-time{display:inline-block;width:100px;background-image:none;}
.categoryes{width:740px;max-width:74%;float:left;}
.categoryes .categoryes-entry{margin-bottom:10px;}
.categoryes .categoryes-entry strong{display:block;margin-top:0;color:#285497;font-weight:700;text-decoration:underline;}
.categoryes .categoryes-entry strong:hover{text-decoration:none;}
.categoryes .categoryes-entry img{margin-right:10px;float:left;display:block;}
.categoryes .categoryes-entry a{text-decoration:none;}
.categoryes-entry{padding:10px;float:left;}
.pagination{text-align:center;}
.page-numbers{padding:2px 8px 3px;border-radius:3px;}
.category_description{margin:5px 10px 15px;color:#949AA5;border:1px solid #EBEBEB;border-radius:3px;padding:15px 15px 5px;}
.page-numbers:hover{background:#C7E5F0;text-decoration:none;}
span.page-numbers{background:#285497;color:#fff;}
span.page-numbers:hover{background-color:#434A6B;}
.next,.prev{background-color:transparent;}
.next:hover,.prev:hover{background-color:transparent;}
.faq-block{display:inline-block;vertical-align:top;width:100%;}
.faq-block a{text-decoration:none;}
.home-faq .faq-block{width:48%;margin-right:3.5%;position:relative;}
.home-faq .faq-block:nth-child(2n+2){margin-right:0;}
.accTrigger{color:#434a6b;padding-left:0px !important;display:block;font-size:14px;font-weight:700;display:inline-block;width:100%;border-bottom:2px solid transparent !important;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;padding:10px 0 0 !important}
.accTrigger:before{background:transparent url(img/ico-sprites.png) no-repeat -65px 4px;padding-left:20px;height:25px;margin-right:6px;content:'';display:inline-block;vertical-align:bottom;}
.accordDetail{background:#fcfcfc;border:1px solid #f5f5f5;box-sizing:border-box;padding:15px;font-size:13px;}
.home-faq .accordDetail{font-style:italic;color:#949AA5;display:block !important;height:100px;overflow:hidden;padding:15px;}
.home-faq .faq-block a{text-decoration:none;position:absolute;bottom:36px;right:-13px;background:transparent url(img/ico-sprites.png) no-repeat -40px 0px;width:25px;height:25px;display:block;z-index:1;cursor:pointer;}
.link-faq{display:inline-block;padding-left:5px;text-decoration:none;font-weight:300;font-size:12px;color:#285497;margin-top:10px;}
.link-faq:before{background:url(img/ico-sprites.png) no-repeat -85px 4px;width:15px;height:20px;content:'';padding-left:15px;}
.link-faq:hover{color:#76caff}
.wp-caption{background:#F7F5F2;border:1px solid #E0E0E0;margin:5px auto 10px;max-width:100% !important;padding:3px;text-align:center;}
.aligncenter{display:block;margin:10px auto;}
.alignleft{float:left;margin-right:10px;display:block;}
.alignright{float:right;margin-left:10px;display:block;}
#respond{max-width:100%;}
#respond textarea{max-width:100%;}
#commentform input[type='submit']{background:#8FBC8F;color:#FFFFFF;display:block;font-weight:700;margin:10px 0;padding:5px 20px;position:relative;text-decoration:none;text-transform:uppercase;top:10px;width:150px;max-width:90%;cursor:pointer;border-radius:3px;border:1px solid #50E573;}
#commentform input{border:2px solid #8FBC8F;border-radius:3px;padding:5px;}
#commentform textarea{border:2px solid #8FBC8F;border-radius:3px;padding:5px;background:#F0FFF0;}
#commentform input[type='submit']:hover{background:#50E573;}
#commentform input{display:inline-block;background:#F0FFF0;width:40%;margin-right:1%;vertical-align:top;width:47.7%;margin-bottom:10px;}
.secondary{width:350px;max-width:29%;float:left;padding:10px 0;}
.article-comm .pop-article-else{margin-top:15px}
.article-comm .pop-article-else span{max-width:57%;}
.article-comm .pop-article{margin-right:0;max-width:100%;height:100px;border-bottom:1px solid #ebebeb;}
.article-comm .pop-article:last-child{border:0;}
.article-comm .pop-article-else:nth-child(3n+3){margin-top:0px;}
.article-comm .pop-fotter{left:-20px;padding-left:25px;text-align:right;}
.article-comm .pop-article-else span{overflow:inherit;}
.article-comm .pop-fotter{left:-20px;padding-left:25px;text-align:right;bottom:0px;height:30px;}
.article-comm .pop-fotter span{bottom:0px;margin-left:20px;margin-right:17px;padding-left:20px;}
.article-comm span{display:inline-block;margin:0px auto 0px auto;max-width:53%;vertical-align:top;}
.article-comm span.after{margin-bottom:25px;margin-top:-19px;}
.banner{width:300px;height:281px;background:url(img/banner.jpg) no-repeat;position:relative;}
.banner-title{text-transform:uppercase;font-size:14px;color:#285497;font-weight:700;position:absolute;top:32px;left:80px;}
.banner-art{font-size:12px;font-weight:400;margin:0 auto 0;top:65px;position:relative;width:65%;text-align:center;}
.banner a{text-transform:uppercase;display:block;padding:5px 20px;color:#fff;background:#4ad56b;width:59%;margin:10px auto;font-weight:700;text-decoration:none;position:relative;top:70px;}
#faq-button
.widget{margin:20px 0 0;}
.widget ul{padding-top:20px;}
.widget ul li a{display:block;padding:5px 10px;max-width:100%;vertical-align:top;text-decoration:none;color:#434A6B;}
.widget ul li a:hover{color:#285497;}
.commentlist{max-width:100%;padding:10px 0;}
.commentlist li{display:block;}
.commentlist .vcard{display:inline-block;padding:5px;margin:5px 0;clear:both;background:#F0FFF0;position:relative;border:1px solid #8FBC8F;box-shadow:inset 0px 0px 1px #8FBC8F;width:630px;max-width:95%;}
.commentlist .avatar{float:left;margin-right:10px;}
.commentlist p{width:88%;float:right;padding:10px 10px 20px 0;}
.commentlist .reply{position:absolute;right:10px;bottom:5px;}
.comment-reply-link{padding:2px 19px;border:1px solid #fff;margin-top:10px;color:#fff;background:#8FBC8F;}
.comment-reply-link:hover{text-decoration:none;box-shadow:inset 1px 1px 2px #fff;}
.commentlist .children{margin-left:10px;}
#cancel-comment-reply-link{display:block;margin-bottom:5px;color:#006400;}
#commentform{margin-left:10px;}
textarea#comment{width:97%;}
#comment_form_title{margin-left:10px;}
#comments,
#respond .entry-header{color:#228B22;margin:20px 10px 10px;font-weight:700;font-size:16px;}
.commentmetadata a{font-size:12px;color:#ccc;}
.commentmetadata a:hover{text-decoration:none;}
.similar-info{margin:0px;}
.similar-info-title{border-bottom:1px solid #E0E0E0;}
.similar-posts{padding:20px 0 0px;text-align:justify;}
.related-post{width:32.7% !important;display:inline-block;margin-bottom:0px;max-width:230px;position:relative;vertical-align:top;}
.related-post-img{background-repeat:no-repeat;background-size:cover;display:block;height:150px;width:100%;}
.related-post-title{display:block;line-height:18px;text-align:left;white-space:normal;width:100%;}
.site-footer{background:#434a6b;color:#fff;height:auto;min-height:200px;padding-bottom:20px;}
footer{width:100%;clear:both;width:1000px;max-width:100%;margin:0px auto 0px;}
.footer-block{margin:15px 0 0px;display:inline-block;width:30%;margin-right:3%;vertical-align:top;}
.footer-block p{font-size:11px;font-weight:300;}
.footer-block:first-child img{display:block;}
.footer-block:first-child a{text-decoration:none;font-weight:300;color:#fff;margin-right:5px;}
.footer-block:first-child a:hover{text-decoration:underline;}
.footer-block:nth-child(2){margin-top:20px;width:25%}
.footer-block:nth-child(3){margin-top:30px;width:38%;margin-right:0;}
.menu-footer li{line-height:250%;}
.menu-footer a{color:#fff;text-transform:uppercase;font-size:14px;text-decoration:none;font-weight:700;}
.clear{clear:both;}
#top{bottom:20px;cursor:pointer;display:none;font-size:150%;position:fixed;right:20px;opacity:0.7;}
#top:hover{opacity:1;}
.breadcrumb{background:#FFFFFF;color:#373737;font-size:14px;margin:20px 0px 20px 0px;padding:7px 0px 7px 15px;border:1px solid #E0E0E0;}
.breadcrumb a{color:#26416a}
.pluso{position:fixed !important;margin-left:5px;top:200px;opacity:0.4;display:block !important;}
.pluso:hover{opacity:1;}
a.pluso-more{display:none !important;}
.dataTables_wrapper .tablepress{width:100% !important;}
@media screen and (min-width:200px) and (max-width:966px){article.entry{max-width:72%}
.pop-article{max-width:31%}
.secondary{max-width:27%}
.banner{max-width:99%}
.banner a{width:69%}
.banner-title{font-size:12px;left:75px}
.single-title{width:98%}
}
@media screen and (min-width:200px) and (max-width:853px){#vk_groups{max-width:98%}
.pop-article{max-width:30.5%;}
.human{width:570px}
.human-inner{width:380px}
.humanlinks{width:170px}
.home-faq .faq-block{margin-right:1.5%}
}
@media screen and (min-width:200px) and (max-width:800px){.human{width:550px}
.secondary-pages span{height:40px;overflow:hidden;}
.pop-article span{overflow:hidden;}
.article-comm .pop-article-else span{overflow:hidden;}
.banner a{font-size:10px}
.banner-title{font-size:10px}
a#faq-button{width:75%;font-size:9px}
}
@media screen and (min-width:200px) and (max-width:768px){.logo{max-width:44%}
#search{position: initial; width: 100%;}
nav[role="full-horizontal"] { margin-top: 0px !important;}
div#search #ajaxsearchlite1 { margin: 10px 10px 0 0;}
.logo { background-position: center; width: 100%; max-width: 100% !important;}
.pop-article-else img{max-width:39%;}
.article-comm .pop-fotter{display:none}
.human{width:590px;margin-left:-70px}
.secondary{overflow:hidden;}
.banner{margin-left:-10px;}
}
@media screen and (min-width:200px) and (max-width:736px){.pop-article{margin-right:9px;height:220px;}
.human{width:570px;}
.banner,.pop-fotter{display:none}
a#faq-button{padding:5px 16px}
.fio-expert{text-align:center;}
.secondary-pages{margin-left:-1px;}
h1{max-width:35.6%;font-size:150%}
}
@media screen and (min-width:200px) and (max-width:667px){article.entry{max-width:99%}
.secondary{display:none}
.logo{max-width:49%;}
.human{width:100%;margin-left:0;}
}
@media screen and (min-width:200px) and (max-width:603px){.pop-article{height:240px}
.footer-block{width:96% !important;padding-left:2%;margin: 0px;}
.logo{max-width:59%;}
h1{font-size:120%}
.breadcrumb{font-size:12px}
}
@media screen and (min-width:200px) and (max-width:533px){.logo{max-width:99%;}
.pop-cat{display:none}
.site{min-height:10%;}
h1{font-size:100%}
}
@media screen and (min-width:200px) and (max-width:480px){.footer-block{width:67%}
.single-title img{display:none}
h1{max-width:99%}
table, thead, tbody, th, td, tr{display:block}
.tablepress tfoot th, .tablepress thead th{display:none;}
}
@media screen and (min-width:200px) and (max-width:414px){#right-button a{right:0}
.pop-article-else span,.pop-article span{font-size:12px}
.pop-article{height:210px}
.footer-block:nth-child(2){display:none}
.footer-block{width:95%;}
.tablepress img{max-width:90%;}
article.entry .entry-content ul li, article.entry .entry-content ol li{max-width:90%;}
}
@media screen and (min-width:200px) and (max-width:375px){#right-button{display:none}
.pop-article-else img,.pop-article-else span{max-width:100%}
.pop-article-else{max-height:150px;}
}
@media screen and (min-width:200px) and (max-width:360px){}
@media screen and (min-width:200px) and (max-width:320px){.pop-article{margin-right:4px;height:190px;}
.logo{background-size:300px;}
}